
body, html
	{
	margin: 20px;
	padding: 0;
	font: 0.9em "Verdana", helvetica, sans-serif;
	background-image: url(./backgd.gif);
	}

table
	{
	font: 0.9em "Verdana", helvetica, sans-serif;
	width: 100%;
	padding-top: 20px;
	}

table th
	{
	text-align: left;
	}

div#conteneur
	{
	width: 960px ;
	height: 700px ;
	margin: 0 auto ;
	text-align: justify ;
	border: 3px solid #081073 ;
	background: #fff ;
	overflow: auto;
	}

#menu 
	{
	position:absolute;
	display:block;
	width:160px;
	height:700px;
	background:#000;
	}

#menu ul 
	{
	position:absolute;
	top:130px;
	list-style-type:none;
	right:15px;
	}

#menu a
	{
	display:block;
	width:120px;
	height:25px;
	color:#fff;
	background:#000080;
	text-decoration:none;
	text-align:center;
	line-height:25px;
	margin:5px;
	font-weight:bold;
	}

#menu a:visited
	{
	display:block;
	width:120px;
	height:25px;
	color:#fff;
	background:#000080;
	}

#menu a:hover, #menu a:active, #menu a:focus
	{
	color:#fff;
	background:#0000FF;
	}	

#menu img
	{
	display: block;
	margin: 5px auto;
	border: none;
	}

#paypal
	{
	position: absolute;
	margin: 630px 0 0 25px;
	}

#copy
	{
	position: absolute;
	font-size: 0.8em;
	color: #fff;
	margin: 680px 0 0 25px;
	}
 
div#contenu
	{
	width: 760px ;
	padding: 0 0 50px 175px ;
	}

div#contenu h1
{
	padding-left: 0px ;
	line-height: 45px ;
	font-size: 2em ;
	text-align:center;
	color: #081073 ;
	border-bottom: 1px solid #081073 ;
}

div#contenu h2
{
	padding-left: 0px ;
	line-height: 45px ;
	font-size: 1.5em ;
	color: #081073 ;
}

p#footer
{
	margin: 0 ;
	padding-right: 10px ;
	line-height: 30px ;
	text-align: right ;
	color: #081073 ;
}

